*{
	margin: 0; padding: 0; font-family: 'Play', sans-serif;
}
body{
	overflow-x: hidden;
	margin: 0;
}
i{
	color: #0000FF;
}
.mynavbar{
	width: 100%;
	z-index: 500;
	background-color: #FF8C00;
	margin-top: 5px;
	height: 60px;
}

.mynavbar h3{
	color: #fff;
	font-size: 30px;
	line-height: 60px;
	font-weight: bold;
}
.mynavbar h3:hover{
	color: black;
}
.mynavbar ul{
	line-height: 60px;
	float: right;
}
.mynavbar ul li{
	list-style: none;
	display: inline-block;
	text-transform: uppercase;
	padding-right: 20px;
}
.mynavbar ul li a{
	text-decoration: none;
	color: #fff;
	font-size: 18px;
}

.mynavbar ul li a:hover{
	color: black;
	border-bottom: 1px solid black;
}
.mynavbar ul li ul
{
	display: none;
}
.mynavbar ul li:hover ul{
	display: block;
	background: #FF8C00;
	padding-left: 10px;
}
.mynavbar ul li a.active{
	color: black;
}


/* registration */


.registration{
	width: 100%;
	text-align: center;
	padding-bottom: 30px;
}
.registration-form{
	background-color: #E6E6FA;
	padding: 30px 0;

}
.registration h2{
	color: #FF8C00;
	padding-top: 10px;
}

/* footer */

.footer {
	border: 2px solid #eee;
	background: black;
	color: white;
	text-align: center;
}

/* card */

.card h6 span {
	font-weight: bold;
	border-bottom: 1px solid;
}
.card th{
	font-weight: bold;
	font-size: 1.2rem;
	text-align: left;
}

.card td{
	font-size: 1.1rem;
	text-align: left;
	color: #0000FF;
}

.card h5{
	text-align: center;
}
.why-us .card h3{
	margin: 30px 0;
}

.why-us .card{
	text-align: center;
	padding: 10px 0;
}

.why-us .card i{
	border: 2px solid #ccc;
	padding: 30px;
	border-radius: 50%;
	border-style: dashed;
}
/* about */


.why-us,.our{
	margin: 40px 0;
}

.our p{
	color: #fff;
	text-align: justify;
	padding-top: 50px;
}


.our{
	background-image: linear-gradient(rgba(0,168,255,0.3), rgba(0,168,255,0.3)), url(../img/our.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin: 50px 0;
}

/* course */
.courses{
	background-image:  url(../img/ee.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-top: 30px;
	padding-bottom: 100px;
}

.courses h1 {
	color: #fff;
	padding: 50px 0;
	text-align: center;
}

.courses h3{
	text-align: center;
	margin: 10px 0;
	color: #000080;
}
.courses .card {
	padding: 15px;
}

.courses .card ul{
	padding-left: 30px;
}
.courses p, .why-us h6{
	text-align: center;
	padding: 40px 120px;
}
.why-us h1{
	padding-top: 40px;
	text-align: center;
}



/* demo */

.demo{ 
	background: blue;
	margin: 70px 0;
}
.demo h1{
	color: #fff;
	padding: 50px 0;
	text-align: center;
}

.demo p{
	text-align: center;
	padding: 40px 120px;
}
.testimonial{
    background: #fff;
    text-align: center;
    padding: 10px 10px 50px;
    margin: 0 15px 100px;
    position: relative;
}
.testimonial:before,
.testimonial:after{
    content: "";
    border-top: 40px solid #fff;
    border-right: 125px solid transparent;
    position: absolute;
    bottom: -40px;
    left: 0;
}
.testimonial:after{
    border-right: none;
    border-left: 125px solid transparent;
    left: auto;
    right: 0;
}
.testimonial .icon{
    display: inline-block;
    font-size: 50px;
    color: #A52A2A;
    opacity: 0.6;
}
.testimonial .description{
    font-size: 15px;
    color: black;
    text-align: justify;
    margin-bottom: 30px;
    opacity: 0.8;
}
.testimonial .testimonial-content{
    width: 100%;
    position: absolute;
    left: 0;
}
.testimonial .pic{
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 2px 2px #daad86;
    overflow: hidden;
    z-index: 1;
    position: relative;
}
.testimonial .pic img{
    width: 100px;
    height: 100px;
}
.testimonial .title{
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-transform: capitalize;
    margin: 0 0 5px 0;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    color: #ffd9b8;
}
.owl-theme .owl-controls{
    margin-top: 0;
}
.owl-theme .owl-controls .owl-page span{
    width: 32px;
    height: 10px;
    background: #fff;
    border: 2px solid #bd986b;
    margin: 5px;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #ffd9b8;
    border-color: #fff;
}
@media only screen and (max-width: 650px) and (min-width: 400px){
    .testimonial:before{ border-right: 325px solid transparent; }
    .testimonial:after{ border-left: 325px solid transparent; }
}

/* tab */


.tabcontent {
  display: none;
  padding: 6px 0;
  border: 1px solid #ccc;
  border-top: none;
}
.tabcontent table tr td{
	border: 1px solid;
	padding: 10px;
	font-size: 1.1rem;
}

.tabcontent table tr th{
	border: 1px solid;
	padding: 10px;
	background-color: #000080;
	color: white;
	font-size: 1.3rem;

}